VPS侦探论坛

 找回密码
 注册
查看: 965|回复: 1

Warning: require(): open_basedir restriction in effect.

[复制链接]
发表于 2018-6-13 15:41:23 | 显示全部楼层 |阅读模式



@军哥, 我按照文档https://lnmp.org/faq/lnmp-vhost-add-howto.html,将.user.ini 删除,也将/usr/local/nginx/conf/fastcgi.conf 里面的fastcgi_param PHP_ADMIN_VALUE "open_basedir=$document_root/:/tmp/:/proc/"; 在该行行前添加 # 或删除改行,并要重启nginx。  还是这个错误

我是今天刚安装的1.5版本
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2018-6-13 17:01:57 | 显示全部楼层


前面没重启php-fpm吧
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2020-6-2 13:10 , Processed in 0.042167 second(s), 26 queries .

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表